/* CSS Document */
body{
background-image:url(../images/layout/bg.jpg);
background-repeat:repeat;
margin: 0px; 
padding: 0px;
}
h1{
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	color:#336600;
	margin-top: 10px;
	margin-left: 10px;
	font-style:italic;
	 }
a:link, a:visited, a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336600;}

#container{
	border: 1px solid #333333;
	background-color:#F9F5EE;}
p{
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin-left: 10px;
	margin-top: 10px;
	margin-right:10px;
	margin-bottom:0;
	line-height:150%; 
	}	
